<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Jankenpon Game</title>
    <link rel="stylesheet" type="text/css" href="GameStyle.css" />
  </head>

  <body>
    <!--header atas-->
    <div class="header">
      <div class="back"><a href="index.html">&#8249;</a></div>
      <div class="logo"></div>
      <span class="title"> ROCK PAPPER SCISSOR</span>
    </div>
    <!--game area-->
    <div class="gameField">
      <!--player area-->
      <div class="player">
        <h2>PLAYER 1</h2>
        <!--player option-->
        <div class="batu1 hover" id="pBatu">
          <img src="./Game_Assets/batu.png" style="width: 128px; height: 92px" />
        </div>
        <div class="kertas1 hover" id="pKertas">
          <img
            src="./Game_Assets/kertas.png"
            style="width: 115px; height: 150px"
          />
        </div>
        <div class="gunting1 hover" id="pGunting">
          <img
            src="./Game_Assets/gunting.png"
            style="width: 134px; height: 160px"
          />
        </div>
      </div>
      <!--com area-->
      <div class="com">
        <h2>COM</h2>
        <!--com option-->
        <div class="batu2" id="bBatu">
          <img src="./Game_Assets/batu.png" style="width: 128px; height: 92px" />
        </div>

        <div class="kertas2" id="bKertas">
          <img
            src="./Game_Assets/kertas.png"
            style="width: 115px; height: 150px"
          />
        </div>

        <div class="gunting2" id="bGunting">
          <img
            src="./Game_Assets/gunting.png"
            style="width: 134px; height: 160px"
          />
        </div>
      </div>
      <h1 class="vs" id="vsText">VS</h1>
      <div class="p1Win" id="pWinText"><p>Player 1<br>Win</br></p></div>
      <div class="comWin" id="bWinText"><p>Com<br>Win</br></p></div>
      <div class="draw" id="drawText"><p>Draw</p></div>
      <div class="refresh hover" id="refresh">
        <img src="./Game_Assets/refresh 1.png" />
      </div>
    </div>
  </body>
  <script src="GameScript.js"></script>
</html>
